biotype: ncRNA
citations: http://rnacentral.org/api/v1/accession/ENSCJAT00000052162.1/citations?format=yaml
description: Callithrix jacchus Y RNA
ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:ENSCJAT00000052162.1
ensembl_species_url: callithrix_jacchus
expert_db_url: http://www.ensembl.org/callithrix_jacchus/Transcript/Summary?t=ENSCJAT00000052162
external_id: ENSCJAT00000052162
feature_end: 34975839
feature_name: misc_RNA
feature_start: 34975737
gene: Y_RNA
hgnc_enembl_id: null
hgnc_id: null
id: ENSCJAT00000052162.1
inference: null
locus_tag: Y_RNA
malacards_diseases: null
optional_id: ENSCJAG00000031140.1
organelle: null
parent_ac: 9.C_jacchus3.2.1
pdb_entity_id: null
pdb_structured_note: null
product: null
rna_type: misc_RNA
seq_version: 1
species: Callithrix jacchus
srpdb_id: ENSCJAT00000052162
standard_name: null
url: http://rnacentral.org/api/v1/accession/ENSCJAT00000052162.1/info?format=yaml
